Subject: bug#52951: Including Swedish calendar localization (sv-kalender.el) in Emacs

From: Stefan Kangas <[email-masked]>
Date: Sun, 2 Jan 2022 09:41:03 -0500

Severity: wishlist

We have talked about adding the library sv-kalender.el to Emacs itself:

    https://lists.gnu.org/archive/html/emacs-devel/2021-07/msg00030.html

I am opening this bug to track this work.  The main question that
remains is whether or not we have the necessary copyright assignments.

Daniel, if I understand correctly, you have already assigned copyright
to the FSF for Emacs contributions.  Are you okay with including
sv-kalender.el in Emacs itself?  Could you please also confirm that you
have written that file yourself?

The current plan would be to include sv-kalender.el as a "core" package
in the main Emacs repository.  This means that it will be maintained in
emacs.git, but we will have the option to release new versions of the
package on GNU ELPA.

Thanks in advance.

[Please use "Reply to all" to make sure any followups land in the bug
 tracker.]